@charset "UTF-8";
/*index.html*/
table,.midText3,.midText2,.readText3,.readText2{
font-size:100%;
}

table.boader td{
padding:5px;
border:1px solid #646464;
}

a[target="_blank"], a.lightbox, a.external, a.outwindow {
    background:none;
    padding-right: 0px;
}

a.red{
color:#FF0000;
}

.t_l{
text-align:left;
}